// Copyright 2021 ORAS Authors.
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//		http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

package v1

// AnnotationArtifactCreated is the annotation key representing the UTC date
// and time on which the artifact was created, in RFC 3339 format.
// Reference: https://datatracker.ietf.org/doc/html/rfc3339#section-5.6
const AnnotationArtifactCreated = "io.cncf.oras.artifact.created"
